package com.chenyang.nse.bussiness.service.webApi;

import com.chenyang.nse.bussiness.entity.webApi.DataParamsList;
import com.chenyang.nse.bussiness.entity.webApi.Msg;

public interface WebApiService {
   Msg enc(DataParamsList dataParamsList);

   Msg dec(DataParamsList dataParamsList);
}
